Jump to content

MediaWiki:Common.css

From Shatterspark
Revision as of 17:18, 29 July 2026 by Proxii (talk | contribs) (wikitable color)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #EEE0F5;
}

.mw-page-container {
	background-color: #EEE0F5;
}

:root, .skin-invert, .notheme {
	--background-color-base: #EEE0F5;
	--background-color-base-fixed: #EEE0F5;
	--background-color-neutral-subtle: #E1D3E8;	
	--background-color-interactive-subtle: #E1D3E8;
}

.wikitable th {
    background-color: #D8CBDE;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}